<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tarefa 4</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
    
    <div class="container">
        <div class="row justify-content-center m-4">
            <div class="col-6">
                <h1>Cadastro de produto</h2>
                <form>
                    <div class="col-12 mb-2">
                        <label for="titulo" class="form-label">Título:</label>
                        <input type="text" class="form-control" id="titulo"
                        placeholder="Digite o nome do produto" required>
                    </div>
                    <div class="col-12 mb-2">
                        <p>Preço do produto:</p>
                        <div class="input-group">
                            <span class="input-group-text">R$</span>
                            <input type="text" class="form-control" placeholder="Reais" required>
                            <span class="input-group-text">,</span>
                            <input type="text" class="form-control" placeholder="Centavos" required>
                        </div>
                    </div>
                    <div class="col-12 mb-2">
                        <label for="descricao" class="form-label">Descrição:</label>
                        <textarea class="form-control " name="descricao" id="descricao" 
                        rows="3" placeholder="Descreva o produto"></textarea>
                    </div>
                    <div class="col-12">
                        <div class="form-check form-switch">
                            <input type="checkbox" class="form-check-input" id="estoque">
                            <label for="estoque" class="form-label">Produto em estoque?</label>
                        </div>
                    </div>
                    <div class="col-12 mb-4">
                        <label for="categoria" class="form-label">Categoria:</label>
                        <select name="categoria" id="categoria" class="form-select">
                            <option selected>Escolha</option>
                            <option value="1">Roupa</option>
                            <option value="2">Alimento</option>
                            <option value="3">Imóvel</option>
                            <option value="4">Tecnologia</option>
                            <option value="5">Outro</option>
                        </select>
                    </div>
                    <div class="col-12 text-center">
                        <button type="submit" class="btn btn-primary">Enviar</button>
                    </div>
                </form>
            </div>
        </div>
    </div>

</body>
</html>